Error

two or more packages specified (debian snd-gtk-jack)